:root {
    --bs-dark-rgb: #ff7a00;
    --bs-btn-bg: #ff7a00;
    --bs-btn-border-color: #ff7a00;
    --bs-navbar-active-color: #ff7a00;
    --bs-navbar-brand-color: #ff7a00;
}

.btn-primary {
    background-color: #ff7a00 !important;
    border-color: #ff7a00 !important;
}
.sidebar {
    background-color: #ff7a00;
}

.navbar-toggler, .navbar-dark {
    background-color: #ff7a00 !important;
    color: white !important;
    border: none;
}
.navbar-toggler {
    border: none;
    color: white;
    padding: 0.25rem 0.5rem;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba%28255,255,255,1%29' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-toggler:hover {
    opacity: 0.85;
}

.navbar-toggler:focus,
.navbar-toggler:active {
    outline: none;
    box-shadow: none;
}

h3 {
    color: #ff7a00;
}
.sidebar a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    padding: 0.75rem 1rem;
}

.nav {
    align-items: center;
    justify-content: center;
}
.active {
    border-bottom: 2px solid #ff7a00;
}

.nav-link {
    color: black !important;
}
.sidebar a:hover {
    background-color: white !important;
    color: #ff7a00;
}
.sidebar-hover {
    background-color: white !important;
    color: #ff7a00 !important;
}

.navbar-brand-center {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.sidebar h2 {
    padding: 1rem;
}

@media (min-width: 992px) {
    .sidebar {
        position: fixed;
        top: 0;
        bottom: 0;
        width: 240px;
        z-index: 1030;
    }

    .main-content {
        margin-left: 240px;
    }
}


.logo {
    font-weight: 700;
    font-size: 1.4rem;
    color: #475569;
    margin-bottom: 1.5rem;
    letter-spacing: 0.5px;
}
.login-container {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.text-right {
    text-align: right;
}
.text-white {
    color: white !important;
}

.icon-app {
    margin-inline-end: 10px;
}
icon-app:hover {
    color: #ff7a00;
}

.pagination {
    margin-left: 15px;
    margin-bottom: 15px;
}

.pagination a,
.pagination span {
    color: #ff7a00;
    padding: 6px 10px;
    text-decoration: none;
}

.pagination .current {
    background: #ff7a00;
    color: white;
    border-radius: 4px;
}
